Vulnerability CVE-2005-3329


Published: 2005-10-27   Modified: 2012-02-12

Description:
Cross-site scripting (XSS) vulnerability in RSA Authentication Agent for Web 5.3 and earlier allows remote attackers to inject arbitrary web script or HTML via the image parameter in a GetPic operation.

See advisories in our WLB2 database:
Topic
Author
Date
Low
SEC-Consult SA 20051025-1 :: RSA ACE Web Agent XSS
Bernhard Mueller...
26.10.2005

Type:

CWE-79

(Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting'))

CVSS2 => (AV:N/AC:M/Au:N/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None
Affected software
RSA -> Authentication agent for web 

 References:
http://www.vupen.com/english/advisories/2005/2203
http://securitytracker.com/id?1015105
http://marc.theaimsgroup.com/?l=full-disclosure&m=113027324906876&w=2
http://marc.theaimsgroup.com/?l=full-disclosure&m=113027017101376&w=2
http://marc.theaimsgroup.com/?l=bugtraq&m=113028928630700&w=2
http://www.securityfocus.com/bid/15206
http://securityreason.com/securityalert/116
http://secunia.com/advisories/17331

Copyright 2022, cxsecurity.com

 

Back to Top